WASCO Admin Issues - Bug #11448

Admin --> About us --> Mission --> Choose File --> If the admin uploads data in an invalid file format,
all page details should not be reset.

11/08/2024 12:25 PM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

Admin --> About us --> Mission --> Choose File --> If the admin uploads data in an invalid file format, all page details should not be
reset.

See attached screenshot/screen Record:

2 Notsyncing ) [ M [3 ADMIN|WaterandSev x K3 WASCO Continues Effor X | @ image - Search X | @ image - SearchImages X |@ Nikon D750 Review x| + = a X

<« G %]  https://wasco.swadhasoftwares.com/admin/add-mission [S} A5y o3 7= o

Veer Singh E)

Administrator

DASHEOARD

- History
leon Title *
- Branch/Company Offices
Choaose File |worker_Timesheet (3)xlsx Test dema name
- Mission
Slug * Description *
- Team g ipf
test-demo-name Test dem name

B Articles

Status ©

[ ] Enquiries

Active @ Inactive

BB Our Services

B News and Updates
O Work In Progress
BB Services

B Media

© Help & Advice

2024 © Water and Sewage Company Inc. All rights reserved

"8-600ce Gl H Came e,

i

I8 © Typeheretosearch Iil

History

#1 - 11/12/2024 11:22 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 12:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
